{
  "condition": "any_of",
  "terms": [
    {
      "condition": "reference",
      "name": "colosseum_of_fools:portal_x"
    },
    {
      "condition": "reference",
      "name": "colosseum_of_fools:portal_z"
    }
  ]
}